PDA

View Full Version : [CLOSED] I build v2.0 on my VS 2010 and got the Ext.NET.dll, now I'm trying to use the .dll in my VS 2008 project, error below



Fahd
May 29, 2012, 9:12 PM
Hi,
In your previous post you mention that if I build the SVN in VS 2010, I'll be able to use the complied code in VS 2008, but I'm getting the error in the screen shot attached while trying to add it to my Toolbox in VS 2008.


4298

Vladimir
May 30, 2012, 10:32 AM
It seems it is not valid already, Ext.Net v2 is tightly integrated with .NET 4 and MVC 3 therefore VS 2008 cannot use Ext.Net v2 assemblies